<!-- LG AX840/UX840-Help wizard 19 2 2009 -->

<explanation>

<ex id = "0" str= "Esta introducción breve a las funciones de el teléfono le ayudará usar el teléfono fácilmente." titleTop="Bienvenidos al" titleBottom="Asistente de Ayuda!" >
</ex>

<ex id = "1" str= "Puede implementar un Widget a la barra de widgets con el toque. Arrastrando un widget a la pantalla principal también es posible."  titleStr="Táctil de Indicadores" >
</ex>

<ex id = "2" str= "Puede mover artículos en cualquier Pantalla de Espera tocando y sosteniendo, despues arrastrando el artículo." titleStr="Moviendo Artículos" >
</ex>

<ex id = "3" str= "Toque el Icono &lt;. Para añadir Widgets y Artículos, toque el botón 'Editar' en la Barra de Widgets." titleStr="Barra de Widgets" >
</ex>

<ex id = "4" str= "Arrastrar de Artículos a la Pantalla de Espera es posible. También, para quitar Widgets o Artículos, toque & sostenga, luego arrastrelo al icono 'Carpeta Widgets'." titleStr="Moviendo & Borrando" >
</ex>

<ex id = "5" str= "Para borrar un Contacto, toque el Contacto y toque el icono 'Borrar'." titleStr="Borrar de Artículo" >
</ex>

<ex id = "6" str= "Para borrar un artículo, toque el artículo y toque el icono 'Borrar'." titleStr="Borrar de Artículo" >
</ex>

</explanation>

